Package gem-docker-api: Information

Source package: gem-docker-api
Version: 2.2.0-alt1
Build time:  Sep 5, 2021, 09:15 AM
Category: Development/Ruby
Report package bug
License: MIT
Summary: A lightweight Ruby client for the Docker Remote API
Description: 
This gem provides an object-oriented interface to the Docker Engine API. Every
method listed there is implemented. At the time of this writing, docker-api is
meant to interface with Docker version 1.4.*

If you're interested in using Docker to package your apps, we recommend the
dockly gem. Dockly provides a simple DSL for describing Docker containers that
install as Debian packages and are controlled by upstart scripts.

List of rpms provided by this srpm:
gem-docker-api (noarch)
gem-docker-api-devel (noarch)
gem-docker-api-doc (noarch)


List of contributors:
Pavel Skrylev

    1. gem(cane) >= 0
    2. gem(excon) >= 0.47.0
    3. gem(multi_json) >= 0
    4. gem(parallel) >= 0
    5. gem(pry) >= 0
    6. gem(rake) >= 0
    7. rpm-build-ruby
    8. gem(rspec) >= 3.0
    9. gem(rspec) < 4
    10. gem(rspec-its) >= 0
    11. gem(single_cov) >= 0
    12. gem(webmock) >= 0

Last changed


Sept. 2, 2021 Pavel Skrylev 2.2.0-alt1
- ^ 1.34.2 -> 2.2.0
Sept. 11, 2019 Pavel Skrylev 1.34.2-alt1.1
- ! spec according to changelog rules
Aug. 10, 2019 Pavel Skrylev 1.34.2-alt1
- + packaged gem with usage Ruby Policy 2.0